# Download Dispute Evidence

Download a file uploaded as Dispute Evidence.

Note: The file extension included in output must match the extension of the original uploaded file.

**Endpoint:** GET /disputes/{dispute_id}/evidence/{evidence_id}/download  
**Security:** BasicAuth

## Path parameters:

- `dispute_id` (string, required)  
    ID of Dispute to download evidence from.  
    Example: "DIpCy4sZTx6im6U1ofBBPzdM"

- `evidence_id` (string, required)  
    ID of evidence to download.  
    Example: "DFtiQ1LoNbjBTYiuuxju6tE2"

## Header parameters:

- `Finix-Version` (string)  
    Specify the API version of your request. For more details, see Versioning.  
    Example: "2022-02-01"

## Response 401 fields (application/json):

- `total` (integer, required)  
    Total number of errors returned.
  
  - `_embedded` (object, required)  
    Container for embedded error objects.
  
  - `_embedded.errors` (array)  
    List of individual error objects.
  
  - `_embedded.errors.code` (string)  
    The error code. The UNKNOWN error code is returned for a 401 Unauthorized or 403 Forbidden request.
  
  - `_embedded.errors.logref` (string)  
    A log reference identifier for the error, useful for debugging and support purposes.
  
  - `_embedded.errors.message` (string)  
    A human-friendly error message.
  
  - `_embedded.errors._links` (object)  
    Links related to this error.
  
  - `_embedded.errors._links.self` (object)  
    Link to the resource related to the error.
  
  - `_embedded.errors._links.self.href` (string)  
    URL of the related resource.

## Response 403 fields (application/json):

## Response 404 fields (application/json):

## Response 406 fields (application/json):
